# TssV2TransactionsPost201ResponseEmbeddedPointOfSaleInformationPartner

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**originalTransactionId** | **string** | Network transaction identifier (TID). You can use this value to identify a specific transaction when you are discussing the transaction with your processor. Not all processors provide this  value. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


